Document: kmessedwords
Title: KMessedWords Handbook
Author: Primoz Anzur <zerokode@gmx.net>
Abstract: KMessedWords is the simple mind-training word game.
Section: Games/Puzzles

Format: HTML
Index: /usr/share/doc/kde/HTML/en/kmessedwords/index.html
Files: /usr/share/doc/kde/HTML/en/kmessedwords/*.html
